﻿.video-container {    
    position: relative;
    height: 285px;
    width: 100%;
    display:inline-block;
    width: 30%;
    margin-right: 5%;
    margin-bottom: 20px;
    overflow: hidden;
}

.video-container:nth-of-type(3n) {    
    margin-right: 0;
}

.video-cycler-video {
    float: left;
    width: 50%;
    padding: 8px;
    background-color: #FFF;
}

.video-youtube {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    padding-top: 25px;
    height: 0;
}

    .video-youtube iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }

.video-text {
    padding: 10px 5px;
}

.video-title {
    font-size: 16px;
    font-weight: 400;
}

@media only screen and (max-width: 980px) {
    .video-cycler-title {
        margin-top: 0;
    }

    .video-carousel .cycle-prev,
    .video-carousel .cycle-next {
        padding: 0;
    }
}

@media only screen and (max-width: 767px) {
    .video-cycler-video {
        float: none;
        width: 100%;
    }

    .video-cycler-text {
        float: none;
        width: 100%;
        padding: 20px 0;
    }
}

@media only screen and (max-width: 600px) {
    .video-cycler-title {
        font-size: 14px;
    }

    .video-cycler-description {
        font-size: 12px;
    }

    .video-cycler-title,
    .video-cycler-description {
        margin-top: 10px;
    }
}
.paging-top .paging-links {
    display:block;
}